@media (min-width:1025px){/* LAPTOPS */
.banner{overflow:hidden;height: auto !important;}
	.banner .swiper-container{height:100%;}
	.banner .swiper-wrapper{height:100%;}
	.banner .swiper-slide{height:100%;}
	.banner a{display:block;width:100%;height:100%;background-size:auto 100%;background-position:center center;background-repeat:no-repeat;}
	.banner figure{text-align:center;}
	.banner img{ float:left; width:100%;}
	.banner .iconfont{font-size:60px;}
		.banner .swiper-button-prev{left:5%;}
		.banner .swiper-button-next{right:5%;}

        .about{position:absolute;top:0;left:0;right:0;bottom:0; display: flex;
            justify-content: space-between;
            box-sizing: border-box;
            max-width: 1343px;
            width: 100%;
            margin: 0 auto;}
            .aboutinfo{position:absolute;top:50%;transform:translateY(-50%);left:50%;margin:0 0 0 -671px;width:529px;opacity:0;transition:all 0.5s ease-out 0s;}
            .about.on	.aboutinfo{margin:0 0 0 -571px;opacity:1;}
                .aboutinfo h2{font-size:40px;line-height:70px;margin:0 0 0px;position:relative;padding:30px 0 0;text-transform:uppercase;}           
			   .aboutinfo h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
                .aboutinfo h3{font-size:24px;line-height:36px;margin:0 0 55px;text-transform: uppercase;font-weight: normal;}
               	.aboutinfo p{font-size: 16px;
    line-height: 30px;
    margin: 0 0 55px;
    text-align: justify;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;}
                .aboutinfo a{display:inline-block;width:223px;height:47px;line-height:47px;text-align:center;background:#002e69;color:#fff;}
            .aboutimg{position:absolute;top:114px;right:-100px;bottom:0;width:43%;opacity:0;transition:all 0.5s ease-out 0s;
                top: 50%;
                transform: translateY(-50%);
            }
            .about.on	.aboutimg{right:0;opacity:1;}
                .aboutimg figure{overflow:hidden;}
                .aboutimg figure img{
                   /* height:100%;  */
                   /* width:100%; float: left;  top:54% */
                   width:100%;
            position: relative;
            z-index: 2;
            cursor: pointer;
                }



 .product{
     position:absolute;
     top:0;
     left:0;
     right:0;
     bottom:0;
     background:url(../images/bgpro.jpg) no-repeat center center;
     color:#fff;
     background-size:100% 100%;
     overflow: hidden;
     /* background-size:cover;  */
} 
	.producttil{margin:150px 0 0;}
		.producttil h2{font-size:40px;line-height:1.5;margin:0 0 20px;position:relative;padding:30px 0 0;text-transform:uppercase;}	
		.producttil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
			.producttil h3{font-size:24px;line-height:36px;margin:0 0 40px;text-transform:uppercase;font-weight: normal;}
	.productcat{margin:0 0 40px;}
		.productcat ul{display:flex;justify-content:space-between;}
		.productcat li{flex-grow:1;margin:0 20px 0 0;}
		.productcat li:last-child{margin:0;}
        .productcat li a{display:block;border:solid 1px #F5F5F5; color:#fff;text-align:center;font-size:20px;line-height:30px; padding:25px 10px;text-overflow:ellipsis;
            /* white-space:nowrap; */
            overflow:hidden;}
		.productcat li a:hover,.productcat li a.on{background:#002e69;border:solid 1px #002e69;color:#fff;}
	.productlis{margin:0 -20px 120px;}
		.productlis .swiper-container{padding:0 0 40px;}
		.productlis .swiper-container-horizontal>.swiper-pagination-progressbar{top:auto;bottom:0;}
		.productlis a{display:block;text-align:center;padding:20px;}
        .productlis a div{box-shadow:0 10px 10px rgba(0,0,0,0.1);transition:all 0.3s ease-out 0s;background-color: #fff;}
		.productlis a figure{overflow:hidden;}
		.productlis a img{width:100%;}
		.productlis a h3{font-size:20px;font-weight:normal;height:90px;line-height:90px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-transform: capitalize;}
		.productlis a:hover div{background:#002e69;color:#fff;}
		.productlis a:hover img{transform:scale3d(1.05, 1.05, 1);}

.news{}
	.newstil{position:absolute;top:50%;transform:translateY(-50%);left:50%;margin:0 0 0 -771px;width:529px;opacity:0;transition:all 0.3s ease-out 0s;}
	.news.on .newstil{margin:0 0 0 -671px;opacity:1;}
	
		.newstil h2{font-size:40px;line-height:1.2;margin:0 0 20px;position:relative;padding:30px 0 0;text-transform:uppercase;}
	
			.newstil h2 span{display:block;}
			.newstil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
		.newstil h3{font-size:24px;line-height:36px;margin:0 0 145px;text-transform:uppercase;font-weight: normal;}
		.newstil a{display:inline-block;width:223px;height:47px;line-height:47px;text-align:center;background:#002e69;color:#fff; font-size:16px;}
		.newstil a:hover{background:#002e69;}
	.newslis{position:absolute;top:0;right:-100px;bottom:0;width:50%;transition:all 0.5s ease-out 0s;opacity:1;}
	.news.on .newslis{right:0;opacity:1;}
		.newslis .swiper-container{height:100%;margin:0 50px 0 0;}
		.newslis .swiper-wrapper{height:100%;}
		.newslis .swiper-slide{height:100%;}
		.newslis a{display:block;border-left:1px solid #ccc;height:100%;padding:260px 0 260px 15px;}
		.newslis a time{font-size:20px;color:#999;display:block;margin:0 0 80px;}
		.newslis a h3{font-size:20px;line-height:30px;font-weight:normal;height:60px;word-break: break-all;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;}
		.newslis a figure{margin:20px 0;overflow:hidden;}
		.newslis a figure img{width:100%;}
		.newslis a p{font-size:16px;line-height:28px;color:#999;margin:0 0 30px;}
		.newslis a i{display:inline-block;width:60px;height:27px;font-style:normal;color: #348ffd;font-size: 16px;
		/**background:url(../images/iconnews.png) no-repeat center center;**/
		}
		.newslis a:hover img{transform:scale3d(1.05, 1.05, 1);}

.advan{position:absolute;top:0;left:0;right:0;bottom:0;background:url(../images/bgadvan.jpg) no-repeat center center;color:#fff;background-size:100% 100%;}

.advantitle{padding:160px 0 0;
    /* width:670px; */
}
		.advantitle h2{font-size:40px;line-height:70px;position:relative;padding:0 0 60px;}
		.advantitle h2:after{content:'';display:block;position:absolute;bottom:0;left:0;width:100px;height:3px;background:#002e69;}
        .advan_en .advantitle{width: 100%}
.advan_en .advantitle h2{font-size:40px; line-height:1.3; padding-bottom:20px}
		.advantitle h2 span{display:block;}
	.advaninf{width:670px;margin:60px 0 0;}
		.advaninf ul{}
		.advaninf li{font-size:16px;line-height:25px;margin:0 0 25px;position:relative;padding:0 0 0 32px;}
		.advaninf li:before{content:'';display:block;position:absolute;top:8px;left:0;width:12px;height:12px;border-radius:12px;background:#002e69;}
	.advanlis{margin:50px 0 0;}
		.advanlis h3{font-size:28px;line-height:30px;}
		.advanlis figure{margin:40px 0 0;}
		.advanlis figure img{width:100%;}
}
@media (min-width: 1025px) and (max-width: 1280px){
	.news.on .newstil{margin:0 0 0 -571px;opacity:1;}	
	/***.banner img{ float:left; width:100%;    object-fit: cover;}****/
	.banner img{ height:auto !important;}

}
@media (max-width:1024px){/* MOBILE */
/* .banner{}
	.banner a{display:block;}
	.banner figure{text-align:center;}
	.banner img{width:100%;object-fit:cover;height:190px !important;}
	.banner .iconfont{font-size:60px;}
		.banner .swiper-button-prev{left:5%;}
		.banner .swiper-button-next{right:5%;} */
        .banner{overflow:hidden; height:auto !important;
            /* height:300px !important; */
        }
        /* .banner .swiper-container{height:300px;}
        .banner .swiper-wrapper{height:300px;}
        .banner .swiper-slide{height:300px;} */
        .banner .swiper-container{height:auto;}
        .banner .swiper-wrapper{height:auto;}
        .banner .swiper-slide{height:auto;}
        .banner a{display:block;width:100%;height:100%;background-size:auto 100%;background-position:center center;background-repeat:no-repeat;}
        .banner figure{text-align:center;}
        .banner img{width:100%;object-fit:cover;
            height:auto !important
            /* height:190px !important; */
        }
        .banner .iconfont{font-size:60px;}
            .banner .swiper-button-prev{left:5%;}
            .banner .swiper-button-next{right:5%;}

.about{padding:40px 20px;}
	.aboutinfo{}
	.about.on	.aboutinfo{}
		.aboutinfo h2{font-size:17px;line-height:30px;position:relative;text-transform:uppercase;padding:10px 0 0;}
	
		.aboutinfo h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
		.aboutinfo h3{font-size:17px;margin:0 0 20px;text-transform: uppercase;font-weight: normal;}
		.aboutinfo p{margin:0 0 20px;text-align: justify;}
		.aboutinfo a{display:inline-block;width:223px;height:30px;line-height:30px;text-align:center;background:#002e69;color:#fff;}
	.aboutimg{margin:20px 0 0;}
	.about.on	.aboutimg{right:0;opacity:1;}
		.aboutimg figure{overflow:hidden;}
		.aboutimg figure img{width:100%;}


        

.product{padding:40px 20px;}
	.producttil{}
		.producttil h2{font-size:17px;position:relative;padding:20px 0 0;text-transform:uppercase;}
			.producttil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
			.producttil h3{font-size:17px;margin:0 0 20px;text-transform:uppercase;font-weight: normal;}
	.productcat{}
		.productcat ul{margin:0 -1%;}
		.productcat li{float:left;width:31.33%;margin:0 1% 2%;}
		.productcat li a{display:block;background:#F5F5F5;text-align:center;line-height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
		.productcat li a:hover,.productcat li a.on{background:#002e69;color:#fff;}
	.productlis{margin:10px 0 0;}
		.productlis .swiper-container{padding:0 0 40px;}
		.productlis .swiper-container-horizontal>.swiper-pagination-progressbar{top:auto;bottom:0;}
		.productlis a{display:block;text-align:center;}
		.productlis a div{transition:all 0.3s ease-out 0s;}
		.productlis a figure{overflow:hidden;}
		.productlis a img{width:100%;}
		.productlis a h3{font-size:14px;font-weight:normal;height:30px;line-height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-transform: capitalize;}
		.productlis a:hover div{background:#002e69;color:#fff;}
		.productlis a:hover img{transform:scale3d(1.05, 1.05, 1);}

.news{padding:40px 20px;}
	.newstil{}
	.news.on .newstil{}
		.newstil h2{font-size:17px;margin:0 0 10px;position:relative;padding:20px 0 0;text-transform:uppercase;}
			.newstil h2 span{display:block;}
			.newstil h2:before{content:'';display:block;position:absolute;top:0;left:0;width:60px;height:3px;background:#002e69;}
		.newstil h3{font-size:17px;margin:0 0 20px;text-transform:uppercase;font-weight: normal;}
		.newstil a{display:inline-block;width:223px;height:30px;line-height:30px;text-align:center;background:#002e69;color:#fff;}
		.newstil a:hover{background:#002e69;}
	.newslis{margin:20px 0 0;}
	.news.on .newslis{right:0;opacity:1;}
		.newslis .swiper-container{height:100%;}
		.newslis .swiper-wrapper{height:100%;}
		.newslis .swiper-slide{height:100%;}
		.newslis a{display:block;}
		.newslis a time{color:#999;display:block;margin:0 0 10px;}
		.newslis a h3{font-size:14px;font-weight:normal;}
		.newslis a figure{margin:10px 0;overflow:hidden;}
		.newslis a figure img{width:100%;}
		.newslis a p{color:#999;margin:0 0 10px;}
		.newslis a i{display:inline-block;width:30px;height:15px;background:url(../images/iconnews.png) no-repeat center center;background-size:auto 100%;}
		.newslis a:hover img{transform:scale3d(1.05, 1.05, 1);}

.advan{padding:40px 20px;background:url(../images/bgadvan.jpg) no-repeat center center;color:#fff;background-size:auto 100%;}
	.advantitle{margin:0 0 20px;}
		.advantitle h2{font-size:17px;position:relative;padding:0 0 20px;}
		.advantitle h2:after{content:'';display:block;position:absolute;bottom:0;left:0;width:100px;height:3px;background:#002e69;}
		.advantitle h2 span{display:block;}
	.advaninf{}
		.advaninf ul{}
		.advaninf li{margin:0 0 10px;position:relative;padding:0 0 0 25px;}
		.advaninf li:before{content:'';display:block;position:absolute;top:5px;left:0;width:12px;height:12px;border-radius:12px;background:#002e69;}
	.advanlis{margin:20px 0 0;}
		.advanlis h3{font-size:17px;}
		.advanlis figure{margin:20px 0 0;}
		.advanlis figure img{width:100%;}
}

@media (min-width: 1366px){
 
    .banner img{ object-fit:cover;}

   .producttil h2{ font-size: 30px ; margin:0; display: none ; }
 /**  .product_en .producttil h2{ display: block; padding:10px 0 0}**/
   .product_en .producttil h3{display: none ;text-transform:uppercase }
    .advan_en .advantitle h2{ font-size: 30px ;}
    .productcat li a{ padding:15px 10px ;}

    .producttil h3{ font-size: 24px ; margin-top:20px;text-transform:uppercase;font-weight: normal; }
    .advantitle{ padding:120px 0 0 }
    .advantitle h2{ font-size: 30px ;padding:0 0 20px }

    .advantitle h2 span{ display: unset ; }
    .advaninf{ margin:40px 0 0}
    .advanlis{ margin:30px 0 0}

}

@media (min-width: 1440px){
    .product_en .producttil h3{display: block;text-transform:uppercase }
    .producttil h2{font-size:40px;line-height:1.5;margin:0 0 20px;position:relative;padding:30px 0 0;text-transform:uppercase; display: block;}
	.productcat li a{display:block;border:solid 1px #F5F5F5; color:#fff;text-align:center;font-size:20px;line-height:30px; padding:25px 10px;text-overflow:ellipsis;
        /* white-space:nowrap; */
        overflow:hidden;}
    .producttil h3.producttil h3{font-size:24px;line-height:36px;margin:0 0 40px;text-transform:uppercase;font-weight: normal;}

    .advantitle{padding:160px 0 0;
        /* width:670px; */
    }
		.advantitle h2{font-size:40px;line-height:1.5;position:relative;padding:0 0 60px;}
        .advan_en .advantitle h2{ font-size: 45px ;}
        .advantitle h2 span{ display: block ; }
}